Bug 957695 - [PATCH] Properly require tesseract
Summary: [PATCH] Properly require tesseract
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tesseract-langpack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karol Trzcionka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-29 09:38 UTC by Sandro Mani
Modified: 2013-09-14 02:33 UTC (History)
1 user (show)

Fixed In Version: tesseract-3.02.02-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-14 02:33:19 UTC
Type: Bug


Attachments (Terms of Use)
Patch (7.27 KB, patch)
2013-04-29 09:38 UTC, Sandro Mani
no flags Details | Diff

Description Sandro Mani 2013-04-29 09:38:08 UTC
Created attachment 741413 [details]
Patch

Description of problem:
tesseract-langpack packages currently do not require tesseract, resulting in the %{_datadir}/tesseract/tessdata folder potentially being left unowned.

Version-Release number of selected component (if applicable):
tesseract-langpack-3.02-2.fc20

Patch suggestion attached.

Comment 1 Fedora Update System 2013-05-09 19:15:11 UTC
tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-3.fc19,tesseract-3.02.02-1.fc19

Comment 2 Fedora Update System 2013-05-10 15:34:11 UTC
Package tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tesseract-3.02.02-1.fc19 tesseract-langpack-3.02-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-3.fc19,tesseract-3.02.02-1.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-06-29 18:27:08 UTC
Package tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tesseract-3.02.02-1.fc19 tesseract-langpack-3.02-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-5.fc19,tesseract-3.02.02-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-07-24 03:27:43 UTC
Package tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tesseract-3.02.02-1.fc19 tesseract-langpack-3.02-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6867/tesseract-langpack-3.02-6.fc19,tesseract-3.02.02-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-09-14 02:33:19 UTC
tesseract-3.02.02-1.fc19, tesseract-langpack-3.02-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.